Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227336 - Updated packages
Summary: Updated packages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lm_sensors
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL: http://lists.lm-sensors.org/pipermail...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-05 13:04 UTC by Ola Thoresen
Modified: 2015-03-05 01:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-07 13:49:37 UTC


Attachments (Terms of Use)

Description Ola Thoresen 2007-02-05 13:04:47 UTC
Description of problem:
Currently fedora-devel ships lm_sensors 2.10.1, but 2.10.2 was released on jan. 15.
I'd love to have it upgraded to support the coretemp (Intel Core Duo
temperature) driver.

This would unfortunately also need a kernel-patch, (listet in the URL-field) but
I guess it is on it's way t be included in the upstream kernel anyway.

Comment 1 Phil Knirsch 2007-02-07 13:49:37 UTC
lm_sensors-2.10.2 has been built yesterday, so should hopefully appear soon in
the trees.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.